	
body {
        font-family : Verdana, Geneva, Helvetica, sans-serif;
        color : #575757;
		font-size : 11px;
        margin-bottom : 0px;
        margin-left : 0px;
        margin-right : 0px;
        margin-top : 0px;
}

a:link  {
	text-decoration : none;
	color : #2D69C2;
	font-weight: bold;}
a:visited  {
	text-decoration : none;
	color : #2D69C2;
	font-weight: bold;	}
a:active  {
	color : #2D69C2;
	text-decoration : underline;
	font-weight: bold;	}
a:hover  {
	text-decoration :  underline;
	color : #2D69C2;
	font-weight: bold;	}
	
	.chat_link
{
      COLOR: #2D69C2;
      font-family : Verdana, Geneva, Helvetica, sans-serif;
      FONT-SIZE: 11px;
      font-weight: bold;
      
}	
	
A:link.chat_link { color: #2D69C2; font-weight: bold; text-decoration:underline}
A:visited.chat_link { color: #2D69C2; font-weight: bold; text-decoration:underline}
A:Hover.chat_link { color: #2D69C2; font-weight: bold; text-decoration:underline}
	

.td {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
    color : #575757;
	font-size: 11px;
	text-decoration: none;
		}
		
	.chat {
	font-family: Verdana, Geneva, Helvetica, sans-serif;
    color : #575757;
	font-size: 11px;
	text-decoration: none;
		}
		
		.textsmall2
{
      color : #818181;
      FONT-FAMILY: Verdana, Geneva, Helvetica, sans-serif;
      FONT-SIZE: 10px;
      TEXT-DECORATION: none
}
		
.menulink
{
      COLOR: #3F67A9;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 11px;
      font-weight: bold;
      TEXT-DECORATION: none
}

	  
 .menulink2
{
      COLOR: #9999A3;
      FONT-FAMILY: Arial, Helvetica, sans-serif;
      FONT-SIZE: 12px;
      font-weight: bold;
      TEXT-DECORATION: none
}	
	
A:link.menulink2 { color: #9999A3}
A:visited.menulink2 { color: #9999A3}
A:Hover.menulink2 { color: #9999A3; text-decoration:underline}

 .newmenu
{
      COLOR: #9999A3;
      FONT-FAMILY: Verdana, Geneva, Helvetica, sans-serif;
      FONT-SIZE: 11px;
	   font-weight: bold;
      TEXT-DECORATION: none
}	
	
A:link.newmenu { color: #9999A3}
A:visited.newmenu { color: #9999A3}
A:Hover.newmenu { color: #9999A3; text-decoration:underline}


  .shopmenu
{
      COLOR: #797979;
      FONT-FAMILY: AVerdana, Geneva, Helvetica, sans-serif;
      FONT-SIZE: 11px;
      font-weight: bold;
      TEXT-DECORATION: none
}	
	
A:link.shopmenu { color: #797979}
A:visited.shopmenu { color: #797979}
A:Hover.shopmenu { color: #797979; text-decoration:underline}

.toplink
{
      COLOR: #3F67A9;
      FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      FONT-SIZE: 10px;
      TEXT-DECORATION: none;
	  font-weight: normal;
	  }

.dropdown {
	color: #333333; font-family: verdana, helvetica, arial, sans-serif; 
	background-color: #F0F0F0;	
	font-size: 11px; font-style: normal; font-weight: normal; 
	line-height: normal; text-decoration: none;
	}		

.intro {
        font-family : Verdana, Geneva, Helvetica, sans-serif;
        color : #F5F5F5;
		font-size : 11px;
}

.back_to_top { 
background-image:url(/images/rule_dotted.gif); 
background-repeat:repeat-x; 
height:21px; 
width:100%; 
margin:0px; 
text-align:center;
}

	
	.textInput {
	BORDER-RIGHT: #3F67A9 1px solid; 
	BORDER-TOP: #3F67A9 1px solid; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #3F67A9 1px solid; 
	COLOR: #000066; 
	BORDER-BOTTOM: #3F67A9 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background : #FFFFFF;
}

.submit {
	FONT-SIZE: 11px; COLOR: #000066; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.header {
	line-height: 15px;
	font-size: 16px;
	color: #006600;
	font-weight: bold;
}
.grey_header {
	line-height: 15px;
	font-size: 13px;
	color: #575757;
	font-weight: bold;
}
.menuheader {
	font-size: 12px;
	color: #006600;
	font-weight: bold;
}

.textWhite {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:  #FFFFFF;
	Font-size : 10px;
}

